Bug 1305331 - [abrt] WARNING: CPU: 1 PID: 16875 at fs/fs-writeback.c:2065 __mark_inode_dirty+0x229/0x2f0() [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 16875 at fs/fs-writeback.c:2065 __mark_inode_dirt...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ed7fd30f58860ddcb79da2c74fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-07 04:30 EST by Andrey V. Henneberg
Modified: 2016-10-26 12:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (safir)


Attachments (Terms of Use)
File: dmesg (228.49 KB, text/plain)
2016-02-07 04:30 EST, Andrey V. Henneberg
no flags Details

  None (edit)
Description Andrey V. Henneberg 2016-02-07 04:30:20 EST
Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 1 PID: 16875 at fs/fs-writeback.c:2065 __mark_inode_dirty+0x229/0x2f0()
bdi-block not registered
Modules linked in: nls_utf8 isofs qmi_wwan cdc_wdm usbnet uas usb_storage ccm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw bnep uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media snd_hda_codec_realtek snd_hda_codec_generic arc4 iTCO_wdt iwldvm iTCO_vendor_support mac80211 gpio_ich iwlwifi snd_hda_intel btusb coretemp snd_hda_codec btrtl btbcm btintel kvm cfg80211 snd_hda_core bluetooth
 snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 samsung_laptop joydev snd_timer rfkill snd tpm_tis lpc_ich tpm soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops serio_raw drm r8169 mii fjes video
CPU: 1 PID: 16875 Comm: dd Not tainted 4.3.3-303.fc23.i686 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. NC210/NC110                /NC210/NC110                , BIOS 01VG.M013.20110704.RHU 07/04/2011
 c0d69967 865324d9 00000000 dd98dd24 c071ecc0 dd98dd64 dd98dd54 c045f3d7
 c0ca4f52 dd98dd84 000041eb c0ca4e4e 00000811 c05dff09 c05dff09 00000000
 c17cf7a8 00000000 dd98dd70 c045f44e 00000009 dd98dd64 c0ca4f52 dd98dd84
Call Trace:
 [<c071ecc0>] dump_stack+0x41/0x61
 [<c045f3d7>] warn_slowpath_common+0x87/0xc0
 [<c05dff09>] ? __mark_inode_dirty+0x229/0x2f0
 [<c05dff09>] ? __mark_inode_dirty+0x229/0x2f0
 [<c045f44e>] warn_slowpath_fmt+0x3e/0x60
 [<c05dff09>] __mark_inode_dirty+0x229/0x2f0
 [<c05e6bcc>] mark_buffer_dirty+0x7c/0xf0
 [<c05e7387>] __block_commit_write.isra.21+0x67/0x90
 [<c05e86dd>] block_write_end+0x2d/0x70
 [<c05eb8dc>] blkdev_write_end+0x3c/0x60
 [<c05548f7>] generic_perform_write+0x107/0x1c0
 [<c0556e5a>] __generic_file_write_iter+0x1aa/0x1f0
 [<c0556a12>] ? generic_file_read_iter+0x582/0x660
 [<c05ec340>] blkdev_write_iter+0xb0/0x1a0
 [<c05b588e>] __vfs_write+0xbe/0x100
 [<c05b5e64>] vfs_write+0x94/0x1b0
 [<c05b6851>] SyS_write+0x51/0xb0
 [<c0ac56d7>] sysenter_do_call+0x12/0x12
Comment 1 Andrey V. Henneberg 2016-02-07 04:30:30 EST
Created attachment 1121863 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:20:16 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:41:19 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.